version: 6.3.6-build241113
parent: 1.5.3
release: 6.3.6
commits:
  Silverpeas-Core: eb4bb924dcf549c2db0cee56992e75cd32ef4033
  Silverpeas-Components: f1c18f5b16ecf085b04a36a636aa4aa26ec5d773
  Silverpeas-Assembly: e6cf90efb933ea1d65558af1cade3056ac4b6462
  Silverpeas-Setup: 146430cd63566b3be410c8dd534faa57033583b3
  Silverpeas-Distribution: 10719018413e414cfa70c0f64a945a72670797f4
  Silverpeas-Looks: 586ebdd23e10f812e41a52cbf1a3a7f4a81fe924
tested: true
QA: false
